# AWS - Gamelift

{{#include ../../../../banners/hacktricks-training.md}}

### `gamelift:RequestUploadCredentials`

Met hierdie toestemming kan 'n attacker 'n **nuwe stel credentials vir gebruik wanneer opgelaai word** van 'n nuwe stel game build-lêers na Amazon GameLift's Amazon S3 verkry. Dit sal **S3 upload credentials** teruggee.
```bash
aws gamelift request-upload-credentials \
--build-id build-a1b2c3d4-5678-90ab-cdef-EXAMPLE11111
```
## Verwysings

- [https://gist.github.com/kmcquade/33860a617e651104d243c324ddf7992a](https://gist.github.com/kmcquade/33860a617e651104d243c324ddf7992a)

{{#include ../../../../banners/hacktricks-training.md}}
